body {
	margin:0px;
	padding:0px;
	font:11px/20px verdana, arial, helvetica, sans-serif;
	color:#600;	
	height:100%;	
	/*background-image:url('../images/layer.jpg');*/
	/*background-attachment: fixed; /**/
	background-color:#000;
	text-align:center;	
	}
#bgr{
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;  
  }
#div_bgr{
  position:absolute;
  top:0px;
  left:0px;
  margin:0px;
	padding:0px;	
  width:100%;
  height:100%;
  text-align:center; /*kvuli vystredeni vnitrniho divu v opere*/
  overflow:auto;/**/
  }
#center{
  position:relative;/**/
  margin: 0px auto;/*kvuli vystredeni vnitrniho divu v ostatnich prohlizecich*/
  width:760px;  
  height:100%;
  text-align:left;
  margin-top:0px
  }
#all{
  position:absolute;/**/
  width:100%;  
  height:100%;
  /*margin: 10px 0px;/**/
  }
  
#Zahlavi {
  position:relative;
  margin:5px 0px 5px 0px;/* top right bottom left */
  /*margin:0px;/**/
	/*padding:17px 0px 0px 20px;/**/
	font-size:2.2em;
	font-weight:bold;	
	color:#fc0;
	background-color:#630;	
	border-style:solid;
	border-color:#fc0;
	border-width:2px;
	line-height:11px; /* proklad radkuu */
  height:31px;
  }
#Zahlavi_obsah { /* matrjoska */
  margin:17px 0px 0px 20px;
  }
  
.div_space{
  position:relative;/**/
  margin:0px;/*nanic*/
  font-size:1px;
  height:5px;
  padding:0px;/*nanic*/
  background-color:transparent;/**/
  /*background-color:red;/**/
  }  
.div_space_bottom{
  /*position:absolute;/**/	
  bottom:0px;/**/	
  left:0px;/**/	
  font-size:1px;
  height:5px;/**/		
  }
.transparent{
  opacity: 0.7;  /* běžné, současné prohlížeče */
  -moz-opacity: 0.7;  /* Netscape Navigator, Mozilla <1.7, Firefox <0.9 */
  -khtml-opacity: 0.7;  /* např. Safari <1.2 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";  /* IE 8 */
  filter: alpha(opacity=70);  /* IE 5 až 7 */
  }
	
#MenuHorizontal {
  height:20px;
  position:relative;
  margin:0px 0px 0px 0px;
  /*padding:0px 20px;/**/
  font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif; 
  font-weight:bold; 
  text-align:center;
  background-color:#fc0;
  }
	
#Obsah {
  position:relative;  
	margin:0px 0px 5px 0px;/**/	
	/*height:(screen.availHeight - 10px) /*vyska vnitr. okna - (2 * vyska .div_space + vyska Zahlavi + vyska MenuHorizontal + vyska .div_space_bottom*/
	/*min-height:460px;/*460px*/
	height:86%;/*86%*/
	padding-bottom:5px;
	}

#TransparentDiv {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%; /**/ 
  background-color:#ff6;
  }
  
#Sloupek {
  position:absolute;/**/
  top:0px;/**/
  left:580px;/**/
  float:right;/**/
  width:180px;/**/
  height:100%;/**/
  text-align:center;/**/
  }
  
#Shoutboard{
	margin:0px 0px 5px 0px;/**/
  }
  	
#Text {
  position:absolute;
  top:0px;
  left:0px;
  width:580px;/**/
  /*width:100%;/**/
  height:100%;/**/
  /*padding:25px 20px 70px 20px;/**/
  margin:0 180 0 0px;
  overflow:auto;/**/
  }  
#Text_okraje{ /* matrjoska */
  margin:25px 20px 0px 20px;/**/
  }
#Text_dolni_mezera{
  height:50px;
  }  
#Text>p { /* plati pro kazde p ktere je potomkem #Text */
  margin:0px 0px 0px 20px; 
  text-indent:20px; /* prvni radek */
  }
    	
h1 {
  font-size:22px;
	margin:0px 0px 30px 0px;   /* vnejsi okraje - top right bottom left*/
	padding:0px;   /* vnitrni okraje - top right bottom left*/  	
	/* color:#630; */
	}	

h3 {
  font-size:13px;
	margin:25px 0px 5px 0px;   /* vnejsi okraje - top right bottom left*/
	padding:0px;   /* vnitrni okraje - top right bottom left*/  	
	/* color:#630; */
	}	
	
p {
 	margin:0px 0px 16px 20px;
	padding:0px;
	font:11px/20px verdana, arial, helvetica, sans-serif;
	}
  
a {
  font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif; 
  font-weight:bold; 
	color:#390;	
	text-decoration:none; /* text-decoration:none = odkaz nebude podtrzeny (text-decoration:underline)*/
	} 
	
a:link {color:#090;} /* nenavstiveny odkaz */
a:visited {color:#690;} /* navstiveny odkaz */
a:active {color:#000;} /* aktivni odkaz - zrovna se na nej kliklo nebo je na nem tabulator */
a:hover {color:#f00; background-color:#ff0;} /* onmouse odkaz */

label {
  font-weight:bold;
  }

img {
  text-align:center;
  }

.image_center {
  text-align:center;
  margin:20px;
  padding:0px;  
  }

.vyrazny_odkaz {
  position:relative;
  margin:5px auto;
  width:166px;/* 170-2x2 (border)*/ 
  background-color:#630;
  border:2px solid #fc0;  
  /*font-family:fantasy;/**/
  }  
.vyrazny_odkaz a {
  color:#fc0;
  font-weight:bold;/**/
  font-size:15px;/**/
  }
.vyrazny_odkaz a:hover {color:#f00; background-color:#ff0;} /* onmouse odkaz */
  
